@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
body
{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    background: #262626;
}
p
{
    margin: 0;
    padding: 0;
    color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 2px 2px 4px #000000;
}
.box
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 300px;
    height: 300px;
}
.box .layer1
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    padding: 20px;
    box-sizing: border-box;
    transition: 0.5s;
    background: #262626;
    z-index: 3;
    overflow: hidden;
}
.box:hover .layer1
{
    top: -10px;
    left: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,1);
}
.box .layer1:before
{
    content: '';
    position: absolute;
    top: 0;
    left: -110%;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.1);
    pointer-events: none;
    transition: 0.5s;
    transform: skewX(-5deg);
}
.box:hover .layer1:before
{
    left: -50%;
}

.box .layer2
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    background: #262626;
    z-index: 2;
}
.box:hover .layer2
{
    top: 0px;
    left: 0px;
    box-shadow: 0 5px 20px rgba(0,0,0,1);
}

.box .layer3
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    background: #262626;
    z-index: 1;
    box-shadow: 0 20px 50px rgba(0,0,0,1);
}
.box:hover .layer3
{
    top: 10px;
    left: -10px;
}
.bmc-button img{
	width: 27px !important;
margin-bottom: 1px !important;
box-shadow: none !important;
border: none !important;
vertical-align: middle !important;}

.bmc-button{
	line-height: 36px !important
;height:37px !important;
text-decoration: none !important;
display:inline-flex !important;
color:#ffffff !important;
background-color:#000000 !important;
border-radius: 3px !important;
border: 1px solid transparent!important;
padding: 1px 9px !important;
font-size: 22px !important;
letter-spacing:0.6px !important;
box-shadow: 0px 1px 2px rgba(190, 190, 190, 0.5) !important;-webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;
margin: 0 auto !important;font-family:'Cookie', cursive !important;
-webkit-box-sizing: border-box !important;box-sizing: border-box !important;
-o-transition: 0.3s all linear !important;
 -webkit-transition: 0.3s all linear !important;
 -moz-transition: 0.3s all linear !important;
 -ms-transition: 0.3s all linear !important;
 transition: 0.3s all linear !important;
 }
 .bmc-button:hover, .bmc-button:active, .bmc-button:focus {
	 -webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;
	 text-decoration: none !important;
	 box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;opacity: 0.85 !important;
	 color:#ffffff !important;
	 }
.bmc-button img{width: 27px !important;margin-bottom: 1px !important;box-shadow: none !important;border: none !important;vertical-align: middle !important;}.bmc-button{line-height: 36px !important;height:37px !important;text-decoration: none !important;display:inline-flex !important;color:#ffffff !important;background-color:#000000 !important;border-radius: 3px !important;border: 1px solid transparent !important;padding: 1px 9px !important;font-size: 22px !important;letter-spacing:0.6px !important;box-shadow: 0px 1px 2px rgba(190, 190, 190, 0.5) !important;-webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;margin: 0 auto !important;font-family:'Cookie', cursive !important;-webkit-box-sizing: border-box !important;box-sizing: border-box !important;-o-transition: 0.3s all linear !important;-webkit-transition: 0.3s all linear !important;-moz-transition: 0.3s all linear !important;-ms-transition: 0.3s all linear !important;transition: 0.3s all linear !important;}.bmc-button:hover, .bmc-button:active, .bmc-button:focus {-webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;text-decoration: none !important;box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;opacity: 0.85 !important;color:#ffffff !important;}

#gofundme {
	height:70px;
	margin:3px;
}